<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">cài đặt các ứng dụng</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Quản lý ứng dụng</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Các ứng dụng chưa cài đặt</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cài đặt phần mềm</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Quản lý ứng dụng</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cài đặt chứng chỉ</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Cài đặt chứng chỉ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các ứng dụng đã cài đặt</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Các ứng dụng đã cài đặt</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">xin phép</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Xin phép</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cài đặt không tin cậy</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Cài đặt không tin cậy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Cài đặt ứng dụng Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Cài đặt bảo mật cho ứng dụng Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Cài đặt bảo mật cho ứng dụng Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Cài đặt bảo mật cho ứng dụng Java</target>
   </keywords>
</keywords>